---
displayed_sidebar: homepage
---

import ParameterTypes from "@site/src/components/ParameterTypes"

# DeleteResponse

 **DeleteResponse**: `Object`

The fields returned in the response of a DELETE request.

## Type declaration

<ParameterTypes parameters={[
  {
    "name": "deleted",
    "type": "`boolean`",
    "description": "Whether the item was deleted successfully.",
    "optional": false,
    "defaultValue": "",
    "expandable": false,
    "children": []
  },
  {
    "name": "id",
    "type": "`string`",
    "description": "The ID of the item that was deleted.",
    "optional": false,
    "defaultValue": "",
    "expandable": false,
    "children": []
  },
  {
    "name": "object",
    "type": "`string`",
    "description": "The type of the item that was deleted.",
    "optional": false,
    "defaultValue": "",
    "expandable": false,
    "children": []
  }
]} />
